﻿
html{color:#000;}body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote
{
    margin: 0;
    padding: 0;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img
{
    border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var
{
    font-style: normal;
    font-weight: normal;
}
li
{
    list-style: none;
}
caption, th
{
    text-align: left;
}
h1, h2, h3, h4, h5, h6
{
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after
{
    content: '';
}
abbr, acronym
{
    border: 0;
    font-variant: normal;
}
sup
{
    vertical-align: text-top;
}
sub
{
    vertical-align: text-bottom;
}
input, textarea, select
{
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}
input, textarea, select
{
    font-size: 100%;
}
legend
{
    color:#000;
}




.WxDFitDiv
{
    height: 100%;
    position: relative;
    display: block;
    border-right: #ff0000 1px dotted;
    border-top: #ff0000 1px dotted;
    border-left: #ff0000 1px dotted;
    border-bottom: #ff0000 1px dotted;
}
.WxDFitTd
{
height: 100%;
}

.WxDCenter
{
    margin-left: auto; margin-right: auto;text-align:center;
}




.LinkList
{
    text-align:left;
    
}
.LinkList ul
{
    margin: 0px;
}
.LinkList li
{
    list-style-type:none;
}

.LinkList a
{
    text-decoration:none;
}

.List
{
    text-align:left;
}
.List ul
{
    margin: 0px;
}
.None
{
    padding-right: 0px;
    display: block;
    padding-left: 0px;
    float: none;
    background-image: none;
    visibility: visible;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    position: static;
    background-color: transparent;
    text-decoration: none;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}

.panel
{
    z-index:9999999;
}
.tip_image img
{
    margin: 10px;
}
.tip_title h2
{
    text-align:left;
}





.contactus
{
    width:100%;vertical-align: middle; text-align: left;
}

.contactus .caption
{
    
}
.contactus .field
{
    height:15px;
    width:95%;
    margin-top:3px;
    margin-bottom:3px;
}
.contactus .message
{

}
.contactus .validate
{

}
.contactus .separator
{
    padding-right:6px;
}
.contactus .button
{

}









#Block-copyright
{
    width:100%;
    text-align:center;
}
.absitemx
{
    text-align:left;
}
.floatpan
{
overflow:hidden;
}